using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace SolarPower.Controllers
{
    public class AnalysisStationInfoController : MyBaseController<AnalysisStationInfoController>
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
